Subject: DFT INTERNATIONAL CONFERENCE: PARIS 1995

From: <[email-masked]>
Date: Wed, 09 Nov 1994 12:14 +0000

6th INTERNATIONAL CONFERENCE ON THE APPLICATIONS OF THE DENSITY FUNCTIONAL
		THEORY IN CHEMISTRY AND PHYSICS

		AUGUST 29th - SEPTEMBER 1st 1995

		       PARIS (FRANCE)

		       FIRST CIRCULAR

The 6th edition of the  International     The SECOND CIRCULAR, containing
Conference on the Applications of         informations about registration
the  Density Functional Theory in         fees, possible financial support
Chemistry and Physics will be held in     and accomodation, will be mailed
Paris, August 29th - September 1st 1995.  at  the end of February 1995 to
The meeting aims to bring together        all who  have returned the attached
scientists interested in the basic        pre-registration form before
aspects of the theory, methodological     January 15th 1995.
developments and applications in          The Scientific Program will include
chemistry, biochemistry and physics.      plenary lectures, oral contributions
					  and a poster session.
					
		       To receive the next mailing,
		       return the questionnaire by
		       mail or fax to:
		       Dr. A. Goursot
		       Ecole de Chimie
		       8, rue de l'Ecole Normale
		       34053 Montpellier, Cedex
		       France
		       fax:         (33)-67 14 43 49
		       e-mail:      [email-masked]

The following speakers have already       Scientific Committee
agreed to present an invited paper:       A. Bencini, Univ. Firenze (I)
A. St-Amant (Canada)                      C. Daul, Univ. Fribourg (CH)
E. J. Baerends (The Netherlands)          W. Kohn, Univ. California (USA)
R. Car (Switzerland)                      J. A. Pople, Northwestern Univ. (USA)
D. Case (U.S.A.)                          N. Russo, Univ. Calabria (I)
M. Cohen (U.S.A.)                         V. Smith, Queen's Univ. (CA)
P. Fantucci (Italy)                       T. Ziegler, Univ. Calgary (CA)
B. Johnson (U.S.A)
M. Levy (U.S.A.)                          Organizing Commette
R. Parr (U.S.A)                           M. Allavena, Univ. Paris VI
J. Perdew (U.S.A.)                        C. Bureau, CEA, Paris
D. Salahub (Canada)                       H. Chermette, Univ. Lyon I
K. Schwartz (Austria)                     A. Goursot, ENSC, Montpellier
C. Umrigar (U.S.A)                        J. Langlet, Univ. Paris VI
J. Weber (Switzerland)                    C. Mijoule, Univ. Paris VI
W. Yang (U.S.A.)                          A. Savin, Univ. Paris VI

Complementary information can also be asked to:
H. Chermette:   [email-masked]
A. Goursot:     [email-masked]
C. Mijoule:     [email-masked]

_____________________________________________________

DFT 95 pre-registration form

Paris, August 29 - September 1, 1995

Name

Affiliation

Address

Fax

E-mail

Probability of attending
90%     50%     10%

Number of accompanying persons

Wish to present poster  Yes     No
		oral    Yes     No